Subject: Re: For consecutive offs on 2nd & 3rd March 2016
From: Raj Bhushan Singh <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 16 Feb 2016 10:27:45 +0530 (IST)

Dear Ma'am, 

Please ignore the earlier email. 

I have my cousin sister marriage on 2nd March 2016. I would request you to please provide me off on 2nd and 3rd March 2016, so that I can attend the marriage on 2nd and join the office on 4th of March 2016. 

Thanks & Regards, 

Raj Bhushan Singh 

From: "Raj Bhushan Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Tuesday, February 16, 2016 10:11:01 AM 
Subject: For consecutive offs on 2nd & 3rd March 2016 

Dear Ma'am, 

I have my cousin's sister marriage on 2nd March 2016. I would request you to please provide me off on 2nd and 3rd February 2016, so that I can attend the marriage on 2nd and join the office on 4th of March 2016. 

Thanks & Regards, 
Raj Bhushan Singh